/*
Název souboru: css.css
Název: Css pro http://www.obecnidummokrelazce.wz.cz/fotky_interier/
Autor: Adamec Tomáš  adamec.t@centrum.cz
URL: http://www.obecnidummokrelazce.wz.cz/fotky_interier/css.css
Licence: Copyright 2008. Adamec Tomáš. Všechna práva vyhrazena.
                Tyto stránky jsem si napsal jen tak pro radost, jestli máte dojem že si potřebujete něco vypůjčit, tak si to půjčte, jen pak neříkejte, že jste to vymysleli. 
	      Když si půjčíte něco co i já jsem nevymyslel, tak dodržte všechna pravidla vypůjčení.
Popis: Toto je doplňková šablona stylu pro stránky http://www.obecnidummokrelazce.wz.cz/ 
*/
@import url(css.css);

#telofoto{ width: 700px;
    }
td{ text-align: center;
    }
table{  margin-top: 8mm;
     width: 700px;
    text-align: center;
    }
h1 { text-align: center;
    }
img { width:200px;
     height:150px;
    }